Bug 160401 - [patch update] security/strongswan 4.5.1 -> 4.5.3
[patch update] security/strongswan 4.5.1 -> 4.5.3
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Florian Smeets
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-02 18:50 UTC by fbsd-ports
Modified: 2011-09-22 22:40 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (2.30 KB, patch)
2011-09-02 18:50 UTC, fbsd-ports
no flags Details | Diff
patch.diff (20.80 KB, patch)
2011-09-21 09:29 UTC, riaank
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fbsd-ports 2011-09-02 18:50:09 UTC
	[patch update] security/strongswan 4.5.1 -> 4.5.3

How-To-Repeat: 	-
Comment 1 Edwin Groothuis freebsd_committer 2011-09-02 18:50:22 UTC
Maintainer of security/strongswan,

Please note that PR ports/160401 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/160401

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-09-02 18:50:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 riaank 2011-09-05 20:39:00 UTC
I am currently busy updating the port to 4.5.3, adding several
options, simplifying dependencies as well as adding a new start-up
script to the port. I have scheduled some resources for testing the
new port and should be finished around the 18th of September. I you
feel you need the new port (your version) before then you can go ahead
and submit the patch; the patch looks good. I will in any way submit a
more extensive update to the port around the 18 th of September 2011.

Riaan
Comment 4 Florian Smeets freebsd_committer 2011-09-17 21:20:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->flo

I'll take it.
Comment 5 dfilter freebsd_committer 2011-09-22 22:38:09 UTC
flo         2011-09-22 21:37:55 UTC

  FreeBSD ports repository

  Modified files:
    security/strongswan  Makefile distinfo pkg-plist 
  Added files:
    security/strongswan/files patch-src__ipsec__ipsec.in 
                              strongswan.in 
  Removed files:
    security/strongswan/files 
                              patch-src__libcharon__bus__listeners__sys_logger.c 
  Log:
  update to 4.5.3
  
  PR:             ports/160401
  Submitted by:   Riaan Kruger <riaank@gmail.com> maintainer
  
  Revision  Changes    Path
  1.4       +78 -13    ports/security/strongswan/Makefile
  1.3       +2 -2      ports/security/strongswan/distinfo
  1.1       +20 -0     ports/security/strongswan/files/patch-src__ipsec__ipsec.in (new)
  1.2       +0 -19     ports/security/strongswan/files/patch-src__libcharon__bus__listeners__sys_logger.c (dead)
  1.1       +37 -0     ports/security/strongswan/files/strongswan.in (new)
  1.3       +146 -89   ports/security/strongswan/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Florian Smeets freebsd_committer 2011-09-22 22:39:31 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!